<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Data Drivern Basics</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c09f7f">  <td>18/07/03 20:40:56</td>   <td>0</td> <td title="&gt;&gt;TestBase.setUp()[pri:0, instance:com.rwhc.testCases.SignUpTest@1d29cf23]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="d56173">  <td>18/07/03 20:41:07</td>   <td>10724</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignUpTest.signUp()[pri:0, instance:com.rwhc.testCases.SignUpTest@1d29cf23]">signUp</td> 
  <td>main@1018298342</td>   <td></td> </tr>
</table>
